Page MenuHomeLubuntu Development

Unify version numbering
Closed, ResolvedPublic

Description

Change the version numbers of Lubuntu-specific packages to a release and semver based version number.

This means, that all Lubuntu-specific packages should have a version number like

19.04.1

The first two digits for the year followed by a dot and two digits for the month (either 04 or 10). After the dot follows the semver based version.

Event Timeline

apt-ghetto triaged this task as Normal priority.Mar 26 2019, 12:26 PM
apt-ghetto created this task.
tsimonq2 closed this task as Resolved.Mar 28 2019, 1:44 PM

This has been done already.

tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Mar 30 2019, 2:39 PM
tsimonq2 changed the edit policy from "All Users" to "Custom Policy".